## EomExifDetails EomExifDetails |

## Functions

GtkWidget * | eom_exif_details_new ()
void | eom_exif_details_update ()
void | eom_exif_details_xmp_update ()

## Types and Values

struct | EomExifDetails

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkTreeView
                            ╰── EomExifDetails

## Implemented Interfaces

EomExifDetails implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### eom_exif_details_new ()

    GtkWidget *
    eom_exif_details_new (void);

### eom_exif_details_update ()

    void
    eom_exif_details_update (EomExifDetails *view,
                             ExifData *data);

### eom_exif_details_xmp_update ()

    void
    eom_exif_details_xmp_update (EomExifDetails *view,
                                 XmpPtr xmp_data);

## Types and Values

### struct EomExifDetails

    struct EomExifDetails;